rematch - Bug #695

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User khong tao hgp dong, khong click dugc file hgp dong

12/10/2024 08:58 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. User a tao hgp doéng vdi user b
2. User b click file hgp dong hoac icon chon edit file

0 Két qua hién tai:
2. User b click tén file khéng hién thj
User b click icon edit file hién thi thong tin tréng

0 Két qua mong mudn:
- User b click file hién thj thong tin file

History

#1 - 12/10/2024 08:58 AM - Nguyén Tra
- File 45.mp4 added

#2 - 12/11/2024 03:08 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/11/2024 04:28 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/11/2024 04:40 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/13/2024 03:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
45.mp4 1.5 MB 12/10/2024 Nguyén Tra
01/20/2026 1/1
